.form_style .form_opisanie{color:#8F8F8F;}
.form_style .form_error{color:#FF0000;display:none}
.form_style .required{color:#FF0000;font-size:15px;padding:0 10px}
.main_error_hiring{padding:7px 10px;margin:4px 0;border:1px dashed red;text-align:center;background:#f0f0f0}
.main_error_hiring,.main_error_hiring a{color:red}

.button_easy {
    float: left;
    margin: 10px 0;
}
.button_easy i {
    background: url("/img/easy_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 41px;
    width: 225px;
}
.button_easy a {
    background: url("/img/easy_button.png") no-repeat scroll 0 -82px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 41px;
    width: 225px;
    }
    .button_easy a:hover {
        background: url("/img/easy_button.png") no-repeat scroll 0 -41px rgba(0, 0, 0, 0);
    }
.button_easy a span {
    left: -5000px;
    position: absolute;
}

.button_nightmare {
    float: left;
    margin: 10px 0;
}
.button_nightmare i {
    background: url("/img/nightmare_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 41px;
    width: 225px;
}
.button_nightmare a {
    background: url("/img/nightmare_button.png") no-repeat scroll 0 -82px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 41px;
    width: 225px;
    }
    .button_nightmare a:hover {
        background: url("/img/nightmare_button.png") no-repeat scroll 0 -41px rgba(0, 0, 0, 0);
    }
.button_nightmare a span {
    left: -5000px;
    position: absolute;
}

/* ----- modal window ----- */
#NoApply .modal-body {
    padding: 0px 30px 30px;
    position: relative;
}
#NoApply .modal-header {
    border:none;
    position: relative;
    overflow: hidden;
    clear: both;
    padding: 15px 30px 5px;
}

#NoApply .modal-header .close {
    cursor: pointer;
    opacity: .8;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition:all 400ms;   
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition:all 400ms; 
}
#NoApply .modal-header .close:hover {
    opacity: 1;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
#NoApply .modal-header .close img{
    height: 40px;
    width: 40px;
}
#NoApply a {
    width: 50%;
    margin: 10px auto;
}
#NoApply img {
    width: 200px;
    margin: 0 auto;
}
/* ----- modal window [END] ----- */

.languages-know-folder div {
  display: inline-block;
  margin-right: 20px;
  opacity: 1;

  -webkit-transition:all 0.5s;   
  -moz-transition:all 0.5s;
  -o-transition:all 0.5s;
  transition:all 0.5s; 
}

.get-notice-folder {
  border-radius: 50px;
  border: 2px solid rgb(204, 204, 204);
  padding: 1px;
  color: rgb(0, 184, 228);
  font-size: 16px;
  cursor: pointer;
  opacity: 1;
  display: inline-block;
  margin-left: 5px;

  -webkit-transition:all 0.5s;   
  -moz-transition:all 0.5s;
  -o-transition:all 0.5s;
  transition:all 0.5s; 
}

.get-notice-folder:hover {
  color: rgba(0, 184, 228, 0.5);
}

.languages-know-folder.form-group.form-inline select.form-control,
.languages-know-folder.form-group.form-inline input.form-control {
  width: 220px;
}

.languages-know-folder input {
  margin-left: 4px;
}

.languages-know-folder.no_use .get-notice-folder,
.languages-know-folder.no_use .choose-lang-lvl select,
.languages-know-folder.no_use .cancel-holder,
.languages-know-folder.no_use .another_lang_input {
  opacity: 0 !important;
  width: 0px !important;
  height: 0px !important;
  cursor: default;
}

.languages-know-folder div.no_opacity {
  opacity: 0;
}

.border-btm {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #BFBDBD;
}

.choose-language-select optgroup {
  margin: 0 10px;
}

.language-help-modal {
  padding: 25px;
}

.cancel-holder {
  font-size: 20px;
  color: rgb(236, 130, 130);
  cursor: pointer;
  vertical-align: middle;
}

.cancel-holder:hover {
  color: rgb(255, 14, 14);
}

#hiring-form .careere-info-block #submit {
  margin-top: 20px;
}